<?
ini_set('error_reporting',1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			//parent.location.href = '../index.php';
		</script>
		<? 
		//exit();
		}

$id_empresa = 1; //$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
include("../conex.php");



/********************************** Datos Empresa ****************** seleccionar cual empresa  es el ingreso  en ssesion******/
	$sql_empresa = "SELECT * FROM empresa WHERE  id=$id_empresa;";
	$res_empresa = mysql_query($sql_empresa,$enlace);
	$row=0;
	
		$empresa_rut=mysql_result($res_empresa, $row, "rut_empresa");
		$empresa_rut = str_replace('.', '', $empresa_rut);
		$empresa_nombre=mysql_result($res_empresa, $row, "nombre");
		$empresa_direccion=mysql_result($res_empresa, $row, "direccion");
		$empresa_ciudad=mysql_result($res_empresa, $row, "ciudad");
		
		$empresa_actividad=mysql_result($res_empresa, $row, "actividad");
		$empresa_acteco=mysql_result($res_empresa, $row, "acteco");
		$empresa_rut_representante=mysql_result($res_empresa, $row, "rut_representante");
		$empresa_nombre_representante=mysql_result($res_empresa, $row, "nombre_representante");
		$sitio_empresa=mysql_result($res_empresa, $row, "sitio_empresa");
        $ip_empresa=mysql_result($res_empresa, $row, "ip_empresa");





$notas=0; $cuenta=0;
$archivo_acum='';

while ($notas<$cont)     // ciclo por todas 
  {
 
if ($sel[$notas]!=0)

  {
 
$cuenta+=1;
  $sql_nv = "SELECT * FROM salida WHERE id = $id_nota[$notas]";
   $res_nv= mysql_query($sql_nv,$enlace);
     $nv_cont = 0;
while ( mysql_fetch_object($res_nv))
	{
      $tipo_dcto=mysql_result($res_nv, $nv_cont, "tipo_dcto");
	  $num_dcto=mysql_result($res_nv, $nv_cont, "num_dcto");
     }
	 $archivo_ini="DOC_".$tipo_dcto."_".$num_dcto.".xml";
    if ($archivo_acum!='') $archivo_acum=$archivo_acum."|".$archivo_ini; else $archivo_acum=$archivo_ini;
   
  }
   $notas+= 1;
   }
   
   
   
   if ($cuenta!=0)   { echo("Archvo Enviado   "); 
   
   echo($archivo_acum);
   echo($ip_empresa);
    echo($id_empresa);
	  echo($sitio_empresa);
   
   
 
 ?>
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Facturar Nota Venta Lote SII</title>
</head>
<form id="form1" name="form1" method="post" action="">

  <table width="640" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
<td width="10%" align="center">	<input type="button" name="SII" value="SII" onClick="fun_sii('<?= $archivo_acum?>');"></td>
<td width="10%" align="center">	<input type="button" name="Salir" value="Salir" onClick="fun_salir();"></td>
	</tr>
</table>
</form>
<script>
function fun_sii(id_nota)
	   {
	   var id_not=id_nota;
	   
       document.form1.action="../LibFE/firmarDTE/FirmaEmpaquetaEnvia.php?documento="+id_not;
	    document.form1.target="_blank";
		document.form1.submit();
	    }

function fun_salir()
	{
	
	alert ("Fin factura por lote  <?=$archivo_acum;?> ");
	window.top.open('','_parent','');window.top.close();
	}
</script>

<?
  
    }
   else { echo("No hay envio");
   
    }
   ?>

